/*
Theme Name: Reendex Child
Theme URI: http://reendex.via-theme.com/
Template: reendex
Author: Via-Theme
Author URI: https://themeforest.net/user/via-theme
Description: Premium Broadcast News Magazine WordPress Theme, perfect for creating a content rich website about news, politics, sport, world events, local news or any other information you feel is newsworthy.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post
Version: 1.0.5
Updated: 2020-09-01 23:01:03

*/

/* Kolumne Frontpage image setting */
.figure img {
	width: 336px !important;
}

/* Category, Archives Post Title setting */

.entry-post-title {
    text-transform: none !important;
}

.entry-meta span {
    text-transform: none !important;
}

/* Setting bloskquote in post float right */ 
.content-inner blockquote {
    float:right !important;
    width:250px;
    font-size:18px !important;
    font-style:normal !important;
}

/* Fixing content overflow over right sidebar */
.content-inner {
    display: block !important;
}

/* Post superscription, subtitle and lead */
h2.post-superscription {
    font-size: 16px;
    font-weight: normal;
    color: #D12F2F;
    text-transform: uppercase;
    padding: 0;
}
h3.post-subtitle {
    font-size: 14px;
    font-weight: normal;
    color: #333;
    padding: 0;
}
.post-lead {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: bold;
    padding: 0 0 5px 0;
}

/* Parallax2 link styling */
.caption a {color:#fff !important;}
.caption a:hover {color:#d1d1d1 !important;}
